
#drawer2 .drawer__overlay {
	background: #fff;
	z-index: 9998;
}

#drawer2.is-visible .drawer__overlay {
	opacity: 1;
}

#drawer2 .drawer__wrapper {
    max-width: 100%;
    box-shadow: none;
    -webkit-transform: translate3d(0, -200%, 0);
    transform: translate3d(0, -200%, 0);
    overflow-x: hidden;
    overflow-y: auto;
}

#drawer2.is-visible .drawer__wrapper {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.header10_topmenu {
    width: 100%;
    height: 100%;
}

.header10_topmenu ul {
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.header10_topmenu ul ul {
    margin-top: 1rem;
}

.header10_topmenu li {
    font-size: 34px;
    line-height: 1.2;
    text-align: center;
    margin: 0 0 2rem;
    padding: 0;
}

.header10_topmenu li a {
    color: inherit;
}

.header10_topmenu li a:hover {
    opacity: 0.7;
}

.header10_topmenu li li {
    font-size: 24px;
    margin: 0 0 1rem;
    padding: 0;
}

.header10_topmenu li li a {
    opacity: 0.5;
}

.header10_topmenu li.menu-close ul {
    display: none;
}

.header10_topmenu .item-text {
    position: relative;

}

.item-arrow {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    vertical-align: middle;
    cursor: pointer;
}

.item-arrow:before {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    border-right: 3px solid currentColor;
    border-bottom: 3px solid currentColor;
    top: 25%;
    right: 0;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    -webkit-transform-origin: center;
    transform-origin: center;
}

.header10_topmenu li.menu-close .item-arrow:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -25%;
}





